﻿.header-title
{
    background-color: black;
    color: white; font-size: x-large;
    margin-left: 0px;

    margin-bottom: 15px;
    padding: 9px 0px;
    }
    

.member-details
{
    border-style: solid;
    margin-top: 5px;
    text-align: center;
    border-color: green;
    border-width: 2px;
    background-color: rgb(178, 226, 251);
    }
    
.album-details
{
    border-style: solid;
    margin-top: 5px;
    border-color: green;
    border-width: 1px;
    background-color: rgb(178, 226, 251);
    padding-left:5px;
    padding-right:5px;
    }
    
.happy
{
    width:50%;
    font-family:Arial;
    font-size:15px;        